# README for mattermost-plugin-xivo

Add README information regarding your plugin here.

## Template

Description of the plugin specific files.

### plugin.json

Metadata for your plugin that the Mattermost server will read. Feel free to modify the values but do not change the structure.

### Makefile

A pre-built Makefile containing some useful commands:

* `make build` - Build your plugin for distribution
* `make check-style` - Check the style of your plugin's code
* `make clean` - Clean temporary files, old distributables, etc.
